Simple wrapper around the C Library BSD for use with Swift Package Manager on Linux
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
.gitignore
LICENSE
Package.swift
README.md
module.modulemap

README.md

swift-package-clibbsd

Simple wrapper around the C Library BSD for use with Swift Package Manager on Linux

Note: you will need to apt-get install libbsd-dev

You can reference this from your Package.swift file in the dependencies section as follows:

dependencies: [
   .Package(url:  "https://github.com/dudash/swift-package-clibbsd.git", majorVersion: 1)
]